antimony(1)

NAME
antimony - CAD from a parallel universe

SYNOPSIS
antimony [options]file

DESCRIPTION
This manual page documents briefly the antimony command.

OPTIONS

-h, --help
    Show summary of options.

--heightmap
    Open 3D windows in heightmap mode

  Arguments:

file
    File to open

AUTHOR
antimony was written by Matthew Keeter and other contributors.

This manual page was prepared by Peter Felecan <peter@felecan.org> for the Debian GNU/Linux system (but may be used by others).